Skip to main content
`Ctrl`+`K`

# TS_CONVERGED_PSEUDO_FATOL

stops when function norm decreases below a set amount, used only for `TSPSEUDO`

## Options Database Key

- -ts_pseudo_fatol <atol> - use specified atol

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSSolve()`, `TSGetConvergedReason()`, `TSSetConvergedReason()`, `TS_CONVERGED_PSEUDO_FRTOL`

## Level

beginner

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages